.version.vectors_of_the_soul_4 /* version checker */
{
	color: #0000EE;
	background-color: #8E964A;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 1173px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 80px;
	padding-bottom: 110px;
}

#pu114078-3
{
	width: 0.01px;
	margin-left: 127px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u116527-6
{
	z-index: 58;
	width: 472px;
	min-height: 76px;
	position: relative;
	margin-right: -10000px;
}

#u116527-2
{
	line-height: 31px;
	color: #FFFFFF;
}

#pu114076-3
{
	width: 0.01px;
	margin-left: -1px;
	margin-top: -4px;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
	left: 128px;
}

#u116514-31
{
	z-index: 18;
	width: 500px;
	min-height: 659px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 128px;
}

#u116553
{
	z-index: 24;
	width: 500px;
}

#u116560
{
	z-index: 40;
	width: 500px;
}

#u116514,#u116514-14,#u116514-23
{
	font-size: 1px;
	line-height: 0px;
}

#u116567
{
	z-index: 52;
	width: 500px;
}

#u116553_img,#u116560_img,#u116567_img
{
	vertical-align: bottom;
}

#u116514-7,#u116514-9,#u116514-11,#u116514-20,#u116514-29
{
	color: #F7F7F5;
}

#u116513-13
{
	z-index: 64;
	width: 97px;
	min-height: 146px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
}

#u116513-4,#u116513-8
{
	color: #FF0000;
}

#u116513-3,#u116513-7,#u116513-11
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u116513,#u116513-5,#u116513-9
{
	font-size: 18px;
	line-height: 22px;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-left: 127px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-left: 127px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

